Opened 4 years ago

Closed 3 years ago

#19738 closed task (wontfix)

Update check-prerequisites.sh

Reported by: gk Owned by: tbb-team
Priority: Medium Milestone:
Component: Applications/Tor Browser Version:
Severity: Normal Keywords: tbb-gitian
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Setting up a new build machine brought some bugs in our check-prerequisites.sh to light.

1) On Debian I needed libvirt-bin as well
2) tor-browser-builder-4 is a thing now
3) Ubuntu 16.04 with the vmbuilder (we need) packaged is available. We should take that into account and not point them to our work around.

Child Tickets

TicketStatusOwnerSummaryComponent
#21844closedtbb-teamAdditional packages neededApplications/Tor Browser

Change History (2)

comment:1 Changed 4 years ago by dcf

On Debian I needed libvirt-daemon-system as well, to create the libvirt group (#18785).

comment:2 Changed 3 years ago by gk

Resolution: wontfix
Status: newclosed

We are switching to rbm where those issues are no concern (anymore). We won't fix those.

Note: See TracTickets for help on using tickets.